<resources>
    <string name="app_name">MusicApp</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="song_of_the_day">Song Of The Day</string>
    <string name="recently_played">Recently Played</string>
    <string name="top_artists">Top Artists</string>
    <string name="trending_in_shorts">Trending in Shorts</string>
    <string name="new_releases">New Releases</string>
    <string name="musicoo">Musicoo</string>
    <string name="library">Library</string>
    <string name="listen_music_anytime">Listen Music Anytime</string>
    <string name="resource_loading">Resource Loading...</string>
    <string name="ready_to_sleep">Ready to sleep</string>
    <string name="we_ve_carefully_prepared_sounds_for_you">We\'ve carefully prepared sounds for you 🔥</string>
    <string name="white_noise">White noise</string>
    <string name="voice_of_nature">Voice of Nature</string>
    <string name="setting">Setting</string>
    <string name="about">About</string>
    <string name="feedback">Feedback</string>
    <string name="share">Share</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="terms_of_service">Terms of Service</string>
    <string name="play_next">Play next</string>
    <string name="retry">Try again</string>
    <string name="An_error_occurred">An error occurred</string>
    <string name="search_hint">Search songs, artists…</string>
    <string name="play">Play</string>
    <string name="no_next_song_yet">There is no next song yet</string>
    <string name="image_loading_failed">Image loading failed</string>
    <string name="song_loading_failed">Song loading failed</string>
    <string name="playList_loading_failed">Playlist loading failed</string>
    <string name="time_format">%d:%02d:%02d</string>
    <string name="minute_time_format">%d:%02d</string>
    <string name="like">Like</string>
    <string name="download">Download</string>
    <string name="like_song">Songs %d</string>
    <string name="download_song">Offline %d</string>
    <string name="text_like_song">Favorite Songs</string>
    <string name="text_offline_song">Offline Songs</string>
    <string name="text_has_downloaded">It\'s already downloaded</string>
    <string name="net_error">An error occurred in the network request. Please try again.</string>
    <string name="no_result">No results yet</string>
</resources>